Remove lib prefix from includes for ruby 1.9 compatibility
[rails.git] / db / MAKE_MIGRATIONS_AND_TEST_THEM_DONT_PUT_SQL_HERE_ANY_MORE